/*--
	Theme Name: theme53761
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

@import url(////maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);

#sidebar .widget.widget_recent_entries ul li {
	text-transform:none;
}
#sidebar .widget.widget_recent_entries ul li a {
	color:#3c3c3c;
}
#sidebar .widget.widget_recent_entries ul li a:hover {
	text-decoration:underline;
}

@media screen and (max-width: 480px) {
.slider {
    display: block !important;
}
.slider .camera_wrap {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    min-height: 140px !important;
    max-width: 100%;
}
.title-section {
      display: none !important;
}
.header{
    z-index: 0 !important;
}
.header .row-2 .place-img-3,.header .row-2 .place-img-3 a {
    padding: 0 !important;
margin-bottom: -10px;
}
   #main-tel{
      display: none !important;
  }
   #resp-tel{
      display: block !important;
      min-width: 100%;
  }
  .fbtn{
      display: block !important;
  }
  .banner {
     min-height: 0px !important;
  }
  .form-wrap,.form-wrap1{
      display: none;
position: fixed !important;
left: 0px;
right: 0;
top: 12px;
max-width: 100%;
margin: 0 6px;
z-index: 999999;
  }

.form-wrap .home-contact-form,.form-wrap .home-contact-form {
    width: 90% !important;
    float: none !important;
    margin: 0 auto !important;
    position: relative  !important;
right: 0 !important;

}
  .fbtn{
position: fixed;
bottom: 0px;
left: 0;
right: 0;
z-index: 999999;
box-shadow: 0px -1px 6px -2px #000;
display: none;
color: #fff;
margin: 0 auto;
text-align: center;
max-width: 80%;
width: 270px;
background-color: #2236A7;
cursor: pointer;
height: 40px;
line-height: 40px;
font-size: 16px;
  }
}
   #main-tel{
      display: block;margin: 0 auto;
  }
   #resp-tel{
      display: none;margin: 0 auto;
  }

@media screen and (min-width: 481px) {
  .form-wrap,.form-wrap1{
      display: block;
  }
}